ID CVE-2017-13219
Summary A denial of service vulnerability in the Upstream kernel synaptics touchscreen controller. Product: Android. Versions: Android kernel. Android ID: A-62800865.
References
Vulnerable Configurations
  • Google Android Operating System
    cpe:2.3:o:google:android
CVSS
Base: 5.0
Impact:
Exploitability:
CWE CWE-399
CAPEC
refmap via4
confirm https://source.android.com/security/bulletin/pixel/2018-01-01
Last major update 12-01-2018 - 18:29
Published 12-01-2018 - 18:29
Last modified 24-01-2018 - 11:06
Back to Top